img{
  max-width: 100%;
}

.procedimentos{
    background-color: #3A9BB1;
    padding: 40px 0;
    height: 670px;
}
.procedimentos h2{
    color: #FFF;
}
.procedimentos h2:before{
    content: '';
    width: 4px;
    height: 30px;
    background-color: #E63171;
    position: absolute;
    margin-left: -10px;
    margin-top: 10px;
}
.procedimentos i{
    color:  #FFF;
    padding: 12px;
    width: 45px;
    text-align: center;
}
.procedimentos i.fa-facebook-f{
    background-color: #3b5998;
}
.procedimentos i.fa-twitter{
    background-color: #00acee;
}
.procedimentos .banner{
    margin: 50px 0;
    height: 510px;
    background: no-repeat center center/cover;
}
.bg-branco{
    width: 100%;
    height: 40px;
    background-color: #FFF;
}
.tutorial{
    margin: 50px 0;
    height: 200px;
    background: no-repeat center center/cover;
}
#content-fluxograma{
    position: relative;
    z-index: 1;
}
h2.title{
    font-size: 18px;
    border: 6px solid #3a9bb1;
    color: #3a9bb1;
    text-align: center;
    padding: 15px;
    background-image: linear-gradient(to bottom, #ffffff, #f8f8f8, #f0f0f0, #e9e9e9, #e2e2e2);
    border-radius: 10px;
    margin: 0;
}
p.btn-protocolo{
    width: 200px;
    margin: 20px auto;
    padding: 5px;
    background-image: linear-gradient(to bottom, #41b6d1, #39a7c0, #3198af, #2a899f, #227b8f);
    text-align: center;
    color: #FFF;
    border-radius: 10px;
}
.protocolo,
.valores{
    padding-inline-start: 0;
}
.protocolo li{
    font-size: 16px;
    border: 1px solid #3a9bb1;
    color: #5E5E5E;
    text-align: left;
    padding: 10px 20px;
    background-image: linear-gradient(to bottom, #ffffff, #f8f8f8, #f0f0f0, #e9e9e9, #e2e2e2);
    border-radius: 10px;
    list-style: none;
    margin: 10px 0;
}
.protocolo li strong{
    color: #3A9BB1;
}
.protocolo .line-right{
    display: block;
    position: absolute;
    width: 48px;
    height: 1px;
    background-color: #3A9BB1;
    right: -48px;
    margin-top: -10px;
}
.protocolo .line-right:after{
    content: '';
    position: absolute;
    border: 1px solid #3A9BB1;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    margin-top: -31px;
    right: 20px;
    background-color: #FFF;
    z-index: 1;
}
.protocolo .line-right .fig1{
    margin-top: -22px;
    margin-left: 43px;
    cursor: pointer;
}
.protocolo .line-right .texto{
    font-size: 9px;
    text-align: center;
    color: #3A9BB1;
    margin-left: 50px;
    margin-top: -2px;
    position: absolute;
    width: 35px;
}
.clk-hpps .line-left{
    display: block;
    position: absolute;
    width: 48px;
    height: 1px;
    background-color: #3A9BB1;
    left: -6px;
    margin-top: -26px;
}
.clk-hpps .line-left:after{
    content: '';
    position: absolute;
    border: 1px solid #3A9BB1;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    left: 20px;
    background-color: #FFF;
    z-index: 1;
}
.clk-hpps .line-left .fig2{
    margin-top: -22px;
    margin-left: -40px;
    cursor: pointer;
}
.clk-hpps .line-left .texto{
    font-size: 9px;
    text-align: center;
    color: #3A9BB1;
    margin-left: -60px;
    margin-top: 27px;
    position: absolute;
    width: 70px;
}
.clk-hppn .line-right{
    display: block;
    position: absolute;
    width: 48px;
    height: 1px;
    background-color: #E63171;
    right: 45px;
    margin-top: -23px;
}
.clk-hppn .line-right:after{
    content: '';
    position: absolute;
    border: 1px solid #E63171;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    margin-top: -31px;
    right: 20px;
    background-color: #FFF;
    z-index: 1;
}
.clk-hppn .line-right .fig3{
    margin-top: -22px;
    margin-left: 43px;
    cursor: pointer;
}
.clk-hppn .line-right .texto{
    font-size: 9px;
    text-align: center;
    color: #E63171;
    margin-left: 50px;
    margin-top: -2px;
    position: absolute;
    width: 35px;
}
.tracejada .figura-4{
    display: block;
    position: absolute;
    width: 130px;
    right: -155px;
    margin-top: -59px;
    cursor: pointer;
}
.tracejada .figura-4:before{
    content: '';
    position: absolute;
    width: 41px;
    margin-top: 24px;
    right: 112px;
    z-index: 1;
    height: 1px;
    background-color: #e63171;
}
.tracejada .figura-4:after{
    content: '';
    position: absolute;
    border: 1px solid #E63171;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    margin-top: 20px;
    right: 126px;
    background-color: #FFF;
    z-index: 1;
}
.clk-hppn .line-right .fig4,
.clk-hppn .line-right .fig5{
    margin-top: -22px;
    margin-left: 43px;
    cursor: pointer;
}

.clk-hppn .line-right .fig6{
    margin-top: -22px;
    margin-left: 43px;
    cursor: pointer;
}
.clk-hppn .line-right .texto{
    font-size: 9px;
    text-align: center;
    color: #E63171;
    margin-left: 50px;
    margin-top: -2px;
    position: absolute;
    width: 35px;
}
.clk-hppn .line-right .fig7{
    margin-top: -22px;
    margin-left: 43px;
    cursor: pointer;
}
.clk-hppn .line-right .texto{
    font-size: 9px;
    text-align: center;
    color: #E63171;
    margin-left: 50px;
    margin-top: -2px;
    position: absolute;
    width: 35px;
}
.clk-terapian .line-right{
    display: block;
    position: absolute;
    width: 48px;
    height: 1px;
    background-color: #E63171;
    right: -5px;
    margin-top: -23px;
}
.clk-terapian .line-right:after{
    content: '';
    position: absolute;
    border: 1px solid #E63171;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    margin-top: -30px !important;
    right: 20px;
    background-color: #FFF;
    z-index: 1;
}
.clk-terapian .line-right .fig8{
    margin-top: -22px;
    margin-left: 43px;
    cursor: pointer;
}
.clk-terapian .line-right .texto{
    font-size: 9px;
    text-align: center;
    color: #E63171;
    margin-left: 48px;
    margin-top: -2px;
    position: absolute;
    width: 35px;
}
.clk-invasivas .line-left{
    display: block;
    position: absolute;
    width: 48px;
    height: 1px;
    background-color: #3A9BB1;
    left: -6px;
    margin-top: -10px;
}
.clk-invasivas .line-left:after{
    content: '';
    position: absolute;
    border: 1px solid #3A9BB1;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    left: 20px;
    background-color: #FFF;
    z-index: 1;
}
.clk-invasivas .line-left .fig9{
    margin-top: -22px;
    margin-left: -40px;
    cursor: pointer;
}
.clk-invasivas .line-left .texto{
    font-size: 9px;
    text-align: center;
    color: #3A9BB1;
    margin-left: -60px;
    margin-top: 27px;
    position: absolute;
    width: 70px;
}
.clk-invasivan .line-right{
    display: block;
    position: absolute;
    width: 48px;
    height: 1px;
    background-color: #E63171;
    right: -5px;
    margin-top: -23px;
}
.clk-invasivan .line-right:after{
    content: '';
    position: absolute;
    border: 1px solid #E63171;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    margin-top: -30px !important;
    right: 20px;
    background-color: #FFF;
    z-index: 1;
}
.clk-invasivan .line-right .fig10{
    margin-top: -22px;
    margin-left: 43px;
    cursor: pointer;
}
.clk-invasivan .line-right .texto{
    font-size: 9px;
    text-align: center;
    color: #E63171;
    margin-left: 50px;
    margin-top: -2px;
    position: absolute;
    width: 35px;
}
.linha{
    width: 100px;
    height: 1px;
    background-color: #3A9BB1;
    margin: 15px 0;
}
.valores li{
    color: #959595;
    font-style: italic;
    font-size: 15px;
    list-style: none;
}
.valores li span{
    color: #3A9BB1;
}
.valores li:first-child{
    color: #3A9BB1;
}
.linha-fluxo{
    width: 1px;
    height: 100%;
    background-color: #959595;
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.pdg{
    padding-bottom: 20px;
}
.linha-conexao{
    width: 585px;
    margin: 0 auto;
    height: 1px;
    background-color: #959595;
}
.linha-conexao-borda{
    width: 585px;
    margin: 0 auto;
}
.linha-conexao-borda span{
    width: 585px;
    display: block;
    height: 40px;
    border-left: 1px solid #959595;
    border-right: 1px solid #959595;
}
.btn-acesso{
    color: #FFF;
    background-image: linear-gradient(to bottom, #41b6d1, #39a7c0, #3198af, #2a899f, #227b8f);
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    margin: 0 auto;
    max-width: 500px;
}
.acesso2{
    background-image: linear-gradient(to bottom, #e63171, #d52c67, #c4265e, #b42155, #a41c4c);
}
.acessos h3{
    color: #5E5E5E;
    padding: 10px 20px;
    border: 1px solid #3A9BB1;
    margin: 10px auto;
    background-image: linear-gradient(to bottom, #ffffff, #f8f8f8, #f0f0f0, #e9e9e9, #e2e2e2);
    max-width: 500px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 100;
}
.acessos .rosa h3{
    border: 1px solid #E63171;
}
.acessos .clk-terapian{
    padding-top: 10px;
}
.up .linha-conexao{
    width: 585px;
    margin: 0 auto;
    height: 1px;
    background-color: #959595;
    margin-top: 50px;
}
.up .conexao{
    width: 293px;
    margin-left: 569px;
}
.up .conexao-l{
    width: 293px;
    margin-left: 277px;
}
.up .linha-conexao-borda span.no-border{
    height: 0px;
}
.up .linha-conexao-borda{
    width: 585px;
    margin: 0 auto;
}
.up .linha-conexao-borda span{
    width: 585px;
    display: block;
    height: 340px;
    border-left: 1px solid #959595;
    border-right: 0px solid #959595;
    position: absolute;
    bottom: 0;
    z-index: -1;
}
.up .linha-conexao-borda span.right{
    height: 410px;
    border-right: 1px solid #959595;
    border-left: 0px solid #959595;
}
.up4 .linha-conexao-borda span{
    width: 585px;
    display: block;
    height: 935px;
    border-left: 1px solid #959595;
    border-right: 0px solid #959595;
    position: absolute;
    bottom: 0;
    z-index: -1;
}
.up4 .linha-conexao-borda span.b-left{
    width: 585px;
    display: block;
    height: 840px;
    border-left: 1px solid #959595;
    border-right: 0px solid #959595;
    position: absolute;
    bottom: 0;
    z-index: -1;
}
.up4 .linha-conexao-borda span.right{
    width: 585px;
    display: block;
    height: 690px;
    border-left: 0px solid #959595;
    border-right: 1px solid #959595;
    position: absolute;
    bottom: 0;
    z-index: -1;
}

.up5 .linha-conexao-borda span{
    width: 585px;
    display: block;
    height: 350px;
    border-left: 1px solid #959595;
    border-right: 0px solid #959595;
    position: absolute;
    bottom: 0;
    z-index: -1;
}
.up5 .linha-conexao-borda span.b-left{
    width: 585px;
    display: block;
    height: 350px;
    border-left: 1px solid #959595;
    border-right: 0px solid #959595;
    position: absolute;
    bottom: 0;
    z-index: -1;
}
.up5 .linha-conexao-borda span.right{
    width: 585px;
    display: block;
    height: 350px;
    border-left: 0px solid #959595;
    border-right: 1px solid #959595;
    position: absolute;
    bottom: 0;
    z-index: -1;
}
.reducao{
    padding: 40px 0;
    position: relative;
    z-index: 1;
}
.linha-fluxo-titulo{
    width: 1px;
    height: 100%;
    background-color: #959595;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.up2 .linha-conexao-borda span{
    width: 585px;
    display: block;
    height: 500px;
    border-left: 1px solid #959595;
    border-right: 1px solid #959595;
    position: absolute;
    bottom: 0;
    z-index: -1;
}

.up3 .linha-conexao-borda span{
    width: 585px;
    display: block;
    height: 80px;
    border-left: 1px solid #959595;
    border-right: 1px solid #959595;
    position: absolute;
    bottom: 0;
    z-index: -1;
}
.up3 .linha-conexao-borda span{
    width: 585px;
    display: block;
    height: 220px;
    border-left: 1px solid #959595;
    border-right: 1px solid #959595;
    position: absolute;
    bottom: 0;
    z-index: -1;
}
.up3 .linha-conexao-borda span.right{
    height: 190px;
}
.reducao span{
    color: #3A9BB1;
    display: block;
    font-size: 14px;
    text-align: center;
    font-weight: 100;
}
.acessos h3.tracejada{
    border-style: dashed;
    text-align: left;
    color: #3A9BB1;
    border: 2px dashed #3a9bb1;
    position: relative;
}
.acessos .rosa h3.tracejada{
    border: 2px dashed #E63171;
}
.acessos h3.tracejada:after{
    content: '';
    position: absolute;
    left: -1px;
    top: -1px;
    right: -1px;
    bottom: -1px;
    border: 1px solid #F4FFF3;
}
.acessos .hpp{
    position: relative;
    z-index: 1;
}
.linha-central{
    width: 1px;
    height: 55%;
    background-color: #959595;
    position: absolute;
    z-index: -1;
    top: 55px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.linha-central-full{
    width: 250px;
    margin: 0 auto;
    height: 1px;
    background-color: #959595;
    margin-top: 50px;
}
.linha-central-borda{
    width: 250px;
    margin: 0 auto;
    background-color: #FFF;
}
.linha-central-borda span{
    width: 250px;
    display: block;
    height: 50px;
    border-left: 1px solid #959595;
    border-right: 1px solid #959595;
}
.bg-white{
    background-color: #FFF;
}
.bg-white h3{
    text-align: left;
    margin-top: 0;
    font-size: 14px;
}
.bg-white h3.hgt{
    height: 65px;
    color: #3A9BB1;
    margin-bottom: 15px;
}
.bg-white h3.hgt-text{
    height: 85px;
}
.acessos .bg-white h3.tracejada{
    color: #5E5E5E;
}
.linha-central-small{
    width: 180px;
    margin: 0 auto;
    height: 1px;
    background-color: #959595;
    margin-top: 50px;
    left: -89px;
    position: relative;
}
.linha-left-borda{
    background-color: #FFF;
    padding-bottom: 40px;
}
.linha-left-borda span{
    width: 1px;
    margin: 0 auto;
    height: 345px;
    margin-top: 0px;
    left: 114px;
    position: absolute;
    border-left: 1px solid #959595;
    z-index: 1;
}
.bg-white .rosa h3{
    text-align: left;
}
.tracejada .line-left{
    display: block;
    position: absolute;
    width: 48px;
    height: 1px;
    background-color: #959595;
    left: -50px;
    margin-top: -28px;
}
.tracejada .line-left:after{
    content: '';
    position: absolute;
    border: 1px solid #E63171;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    margin-left: -4px;
    background-color: #FFF;
    z-index: 1;
}
.tracejada .line-right{
    display: block;
    position: absolute;
    width: 48px;
    height: 1px;
    background-color: #E63171;
    right: -50px;
    margin-top: -28px;
}
.tracejada .line-right:after{
    content: '';
    position: absolute;
    border: 1px solid #E63171;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    right: 20px;
    background-color: #FFF;
    z-index: 1;
}
.tracejada .line-left-3,
.tracejada .line-right-3{
    margin-top: -10px;
}
.tracejada .line-left-4,
.tracejada .line-right-4{
    margin-top: -35px;
}
.tracejada .line-right2,
.tracejada .line-right-3,
.tracejada .line-right-4{
    width: 52px;
}

.linha-central-borda-up{
    width: 250px;
    margin: 0 auto;
    background-color: #FFF;
}
.linha-central-borda-up span{
    width: 250px;
    display: block;
    height: 150px;
    border-left: 1px solid #959595;
    border-right: 1px solid #959595;
    position: absolute;
    bottom: 0;
    background-color: #FFF;
    z-index: -1;
}
.acessos h3.no-mrg{
    margin-bottom: 0;
}
.acessos h3.no-mrgt{
    margin-top: 0;
}
.bg-transparent{
    background-color: transparent;
}
.triade .line-right{
    display: block;
    position: absolute;
    width: 48px;
    height: 1px;
    background-color: #E63171;
    right: -5px;
    margin-top: -23px;
}
.triade .line-right:after{
    content: '';
    position: absolute;
    border: 1px solid #E63171;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    right: 20px;
    background-color: #FFF;
    z-index: 1;
}
.pdg-bottom{
    padding-bottom: 50px;
}

.popup{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    padding-top: 20px;
    opacity: 0;
    z-index: -1;
}
.popup .text-area{
    background-color: #3A9BB1;
    border-radius: 20px;
    width: 870px;
    padding: 20px;
    margin: 145px auto;
}
.popup .text-area .carousel-cell{
    width: 30%;
    margin: 30px 5px 0;
    text-align: center;
}
.popup .text-area .carousel-galeria1 .carousel-cell{
    width: 100%;
}
.popup .text-area .carousel-galeria1 .carousel-cell div {
    display: inline-block;
    width: 30%;
    vertical-align: top;
}
.popup .text-area .carousel-galeria2 .carousel-cell{
    width: 100%;
    margin: 30px 0px 0;
    text-align: center;
}

.popup .text-area .carousel-galeria2 .carousel-cell div{
    display: inline-block;
    width: 23%;
    margin-top: 40px;
    vertical-align: top;
}
.popup .text-area .figura12 .carousel-cell div{
    width: 40%;
}
.popup .text-area .figura12 .carousel-cell div img{
    height: 200px;
}
.popup .text-area .carousel-galeria2 .carousel-cell div img{
    height: 170px;
}
.popup .text-area .carousel-galeria2 .carousel-cell div img.figs{
    max-width: 220px;
    height: auto;
}
.popup .text-area .figura10 .carousel-cell div{
    width: 40%;
}
.popup .text-area .figura10 .figura6 div{
    width: 27%;
}
.popup .text-area .figura10 .figura6 div img{
    height: 140px;
}
.popup .text-area .tecnica .div div{
    width: 45.5%;
    vertical-align: top;
    margin-top: 0px;
}
.popup .text-area .tecnica .figura6 .img-6{
    width: 35.5%;
}
.popup .text-area .tecnica .figura6 .img-6 img{
    height: 245px;
}
.popup .text-area .tecnica .figura6 .img-7 img{
    height: 175px;
}
.popup .text-area .tecnica div.mrg-top{
    margin-top: 30px;
}
.popup .text-area .tecnica .carousel-cell .carousel-tecnicas,
.popup .text-area .tecnica .carousel-cell .carousel-tecnicas div{
    width: 100%;
    margin-top: 0;
}
.popup .text-area .tecnica .carousel-cell .carousel-tecnicas .carousel_{
    width: 95%;
    margin: 0 20px;
}
.popup .text-area .tecnica .carousel-cell .carousel2{
    background-color: rgba(0,0,0,0.3);
    width: 100%;
}
.popup .text-area .tecnica .carousel-tecnicas{
    height: 310px !important;
}
.tecnica .flickity-page-dots{
    bottom: 50px;
    margin-left: 45px;
}
.tecnica .flickity-page-dots .dot{
    background: #E63171;
}
.popup .tecnica h4{
    text-align: left;
    font-size: 18px;
    color: #FFF;
    margin-top: 0;
}
.popup .text-area .tecnica .carousel_ p{
    text-align: left;
    margin: 20px 0;
    font-weight: 100;
} 
.popup .text-area .tecnica .carousel-cell .carousel2 div{
    display: inline-block;
    width: 49.5%;
    margin-top: 35px;
    padding-bottom: 15px;
    vertical-align: top;
}
.popup .text-area h2{
    color: #FFF;
    font-size: 40px;
    margin-left: 20px;
    max-width: 300px;
}
.popup .text-area h2:before{
    content: '';
    width: 4px;
    height: 30px;
    background-color: #E63171;
    position: absolute;
    margin-left: -10px;
    margin-top: 10px;
}
.popup .text-area i{
    float: right;
    color: #FFF;
    margin-top: 20px;
    margin-right: 20px;
    border: 1px solid #FFF;
    border-radius: 20px;
    padding: 5px 7px;
    cursor: pointer;
}
.popup .text-area p{
    color: #FFF;
    margin-left: 20px;
}
.popup .text-area .fonte{
    font-size: 12px;
    margin-top: 20px;
}
.popup .text-area .carousel-cell p{
    margin: 0;
    text-align: left;
    margin-left: 20px;
    padding-bottom: 10px;
}
.popup .text-area .carousel-cell p.info{
    font-size: 14px;
}
.popup .text-area .figura10 p.info{
    text-align: center;
}
.popup .text-area .carousel-cell p.fonte{
    margin-top: 15px;
}
.popup .text-area p.info{
    font-style: italic;
    max-width: 225px;
    font-size: 12px;
    margin-left: 0;
    text-align: center;
    display: inline-block;
}
#modal-3 .flickity-prev-next-button{
    display: none;
}

/*.popup .text-area {
    width: 100%;
    margin: 30px 0px 0;
    text-align: center;
}*/

.none{
    display: none;
}
.block{
    display: block;
}
.acessos{
    margin-bottom: 60px;
}
.clk-hppn .line-right .figura5,
.clk-hppn .line-right .figura6,
.clk-hppn .line-right .figura7{
    font-size: 9px;
    margin-left: 95px;
    margin-top: -34px;
    width: 50px;
}
.clk-hppn .line-right2:after,
.clk-hppn .line-right-3:after,
.clk-hppn .line-right-4:after{
    margin-top: -35px;
}
.popup .flickity-button,
.popup .flickity-button:hover{
    background: transparent;
    color: #FFF;
}
.popup .flickity-prev-next-button.next{
    right: -26px;
}
.popup .flickity-prev-next-button.previous{
    left: -26px;
}
.mobile{
    display: none;
}
.btn-acesso{
    cursor: pointer;
}

@media (max-width: 768px){
    .desktop{
        display: none !important;
    }
    .mobile{
        display: block;
    }
    .procedimentos .banner{
        height: 50vh;
    }
    #content-fluxograma{
        margin-top: 160px;
    }
    .protocolo li.linha-providenciar{
        width: 640px;
    }
    .protocolo .line-right{
        width: 37px;
        right: -38px;
        margin-top: -12px;
    }
    .protocolo .line-right:after{
        margin-top: -23px;
        right: 13px;
    }
    .protocolo .line-right .fig1{
        margin-top: -19px;
        margin-left: 33px;
    }
    .protocolo .line-right .texto{
        margin-left: 35px;
    }
    .acessos p.ou{
        width: 100px;
        padding: 10px;
        text-align: center;
        background-color: #F3F3F3;
        color: #5E5E5E;
        margin: 20px auto;
    }
    .popup .text-area{
        width: 100%;
    }
    .clk-hpps .line-left{
        right: 79px;
        left: auto;
    }
    .clk-hpps .line-left .fig2{
        margin-left: 45px;
    }
    .clk-hpps .line-left .texto{
        margin-left: 35px;
        margin-top: 0;
    }
    .clk-hpps .line-left:after{
        margin-top: -30px;
    }
    .tracejada .line-left{
        display: none;
    }
    .clk-hppn .line-right{
        right: 100px;
    }
    .acessos h3.linha-criterio{
        max-width: 450px;
    }
    .tracejada .line-right2, .tracejada .line-right-3, .tracejada .line-right-4{
        right: -52px;
    }
    .triade .line-right{
        right: 77px;
    }
    .clk-invasivas .line-left{
        right: 77px;
        left: auto;
    }
    .clk-invasivas .line-left .fig9{
        margin-left: 40px;
    }
    .clk-invasivas .line-left .texto{
        margin-left: 27px;
        margin-top: 0px;
    }
    .clk-invasivas .line-left:after{
        margin-top: -31px;
    }
    .bg-white h3.hgt-text{
        margin-bottom: 35px;
    }
    .popup .text-area .carousel-galeria2 .carousel-cell iframe{
        width: 100%;
        height: auto;
    }
    #tutorial{
        margin-top: 135px;
    }
    #tutorial .tutorial{
        margin: 0;
        height: 388px;
    }
}
@media (max-width: 414px){
    .procedimentos{
        height: 60vh;
    }
    .procedimentos .banner {
        background-size: contain;
    }
    .protocolo li.linha-providenciar{
        width: 80%;
    }
    .protocolo .line-right{
        right: -38px;
        margin-top: -22px;
    }
    .acessos h3.preferir{
        width: 70%;
        margin-left: 0;
    }
    .clk-hpps .line-left {
        right: 81px;
        margin-top: -47px;
    }
    .acessos h3.linha-criterio{
        width: 70%;
        margin-left: 0;
    }
    .clk-hppn .line-right{
        right: 82px;
        margin-top: -58px;
    }
    .tracejada .line-right2, .tracejada .line-right-4{
        right: -54px;
    }
    .clk-hppn .line-right .figura5, .clk-hppn .line-right .figura6, .clk-hppn .line-right .figura7{
        display: block;
        width: 100%;
        margin-top: 0px;
        margin-left: 45px;
    }
    .clk-terapian .line-right .texto{
        margin-left: 48px;
    }
    .tracejada .line-right{
        margin-top: -60px;
    }
    .tracejada .line-right-3{
        right: -54px;
        margin-top: -10px;
    }
    .acessos h3.acretismo{
        width: 70%;
        margin-left: 0;
    }
    .acessos h3.avaliar,
    .acessos h3.invasivas{
        width: 71%;
        margin-left: 0;
    }
    .triade .line-right{
        margin-top: -40px;
    }
    .popup .text-area .carousel-galeria2 .carousel-cell div img.figs{
        max-width:  150px;
    }
    .popup .text-area .tecnica .carousel_ p{
        margin: 0px;
        font-size: 11px;
    }
    .clk-invasivas .line-left{
        margin-top: -35px;
    }
    .procedimentos .banner{
        height: 35vh;
    }
    .popup video{
        width: 100%;
    }
    #tutorial .tutorial{
        height: 220px;
    }
    #content-fluxograma {
        margin-top: 75px;
    }
    .popup .text-area .tecnica .carousel-cell .carousel2 div{
        width: 48.5%;
    }
    .popup .tecnica h4{
        font-size: 15px;
    }
    
    .popup .text-area .tecnica .carousel-cell .carousel-tecnicas .carousel_{
        width: 95%;
        margin: 0 10px;
    }
    .tecnica .flickity-page-dots{
        bottom: 100px;
    }
    .popup .text-area .carousel-cell .txt-6 p,
    .popup .text-area .carousel-cell .txt-7 p{
        font-size: 13px;
    }
    .popup .text-area .tecnica .carousel-cell .carousel2 div{
        margin-top: 20px;
    }
}
@media (min-height:  811px) and (max-height:  812px){
    .procedimentos {
        height: 50vh;
    }
    .procedimentos .banner{
        height: 28vh;
    }
}
@media (max-width: 375px){
    .protocolo li.linha-providenciar{
        width: 78%;
    }
    .clk-hppn .line-right{
        right: 70px;
    }
    .acessos h3.preferir{
        width: 66%;
    }
    .tracejada .line-right2, .tracejada .line-right-3, .tracejada .line-right-4{
        right: -52px;
        margin-left: 45px;
    }
    .tracejada .line-right-3{
        margin-top: -10px;
    }
    .acessos h3.avaliar, .acessos h3.invasivas{
        width: 68%;
    }
    /*.popup .text-area .tecnica .carousel-cell .carousel2 div{
        width: 45.5%;
    }*/
    .popup .tecnica h4{
        font-size: 16px;
    }
    .popup .text-area .tecnica .carousel_ p{
        font-size: 12px;
    }
    .popup .text-area .carousel-cell p{
        font-size: 14px;
    }
    #tutorial .tutorial {
        height: 200px;
    }
    .tecnica .flickity-page-dots {
        bottom: 20px;
    }
    .popup .text-area .carousel-galeria2 .carousel-cell div img.figs{
        width: 100%;
    }
}
@media (max-width: 360px){
    .protocolo li.linha-providenciar {
        width: 77%;
    }
    .acessos h3.linha-criterio{
        width: 69%;
    }
    .acessos h3.avaliar, .acessos h3.invasivas{
        width: 67%;
    }
    .popup .tecnica h4{
        font-size: 14px;
    }
}
@media (max-width: 320px){
    .procedimentos {
        height: 70vh;
    }
    .protocolo li.linha-providenciar {
        width: 73%;
    }
    .acessos h3.preferir{
        width: 61%;
    }
    .clk-hpps .line-left{
        margin-top: -80px;
    }
    .acessos h3.linha-criterio{
        width: 64%;
    }
    .acessos h3.avaliar, .acessos h3.invasivas{
        width: 62%;
    }
    #tutorial .tutorial{
        height: 170px;
    }
    .popup .tecnica h4 {
        font-size: 12px;
    }
    .tecnica .flickity-page-dots {
        bottom: 29px;
    }
    .popup .text-area .carousel-cell p.info {
        font-size: 10px;
    }
}